---
group:
  name: wenyan-lang
  description: ''
  projects:
  - name: wenyan
    description: ''
    mirrorRelease: false
    topic: classical-chinese,esoteric-language,programming-language,wenyan-lang
